Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
levelrangefilter.h File Reference

## Classes
class | LevelRangeFilter
| This is a very simple filter based on level matching, which can be used to reject messages with priorities outside a certain range. More...

## Namespaces
| log4cxx
| log4cxx::filter

## Functions
| LOG4CXX_PTR_DEF (LevelRangeFilter)